View Issue Details

IDProjectCategoryView StatusLast Update
0006403SUMoBugpublic2021-03-29 21:38
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.12.10Fixed in Version5.12.10 
Summary0006403: Wrong identification of Spyder4Pro from Datacolor
DescriptionWrong identification of Spyder4Pro from Datacolor

See screenshot
https://support.datacolor.com/index.php?/Knowledgebase/List/Index/96/display-calibration
TagsNo tags attached.

Relationships

related to 0006435 resolvedKyle_Katarn SpyderUtility and Spyder4Pro are mixed 

Activities

Kyle_Katarn

2021-03-13 19:31

administrator  

image001.png (13,573 bytes)   
image001.png (13,573 bytes)   

Issue History

Date Modified Username Field Change
2021-03-13 19:31 Kyle_Katarn New Issue
2021-03-13 19:31 Kyle_Katarn Status new => assigned
2021-03-13 19:31 Kyle_Katarn Assigned To => Kyle_Katarn
2021-03-13 19:31 Kyle_Katarn File Added: image001.png
2021-03-20 19:36 Kyle_Katarn Target Version 5.12.9 => 5.12.10
2021-03-20 19:56 Kyle_Katarn Status assigned => resolved
2021-03-20 19:56 Kyle_Katarn Resolution open => fixed
2021-03-20 19:56 Kyle_Katarn Fixed in Version => 5.12.10
2021-03-29 21:38 Kyle_Katarn Relationship added related to 0006435